OT MS-DOS 4


Steve A
 

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 


Jerry Massengale <jmassen418@...>
 

Hi Steve,
 
I thought there was a language command you could put in either the autoexec.bat or the config.sys file. Maybe all you need to do is look for the language command in one of those files and delete it so it defaults to english. I do not have a manual anymore so I cannot verify.
 
jerry


--- On Sat, 8/28/10, Steve A wrote:

From: Steve A
Subject: [TekScopes] OT MS-DOS 4
To: hp_agilent_equipment@..., TekScopes@...
Date: Saturday, August 28, 2010, 11:41 AM

 
Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 


Precision Carburetor Inc. <prpcarb@...>
 

I have version 5 archived on my HD as three 720K disks.  I can Zip them into one file and email it as an attachment.  Let me know.
Regards.
Jerry
W2JI
 
 

----- Original Message -----
From: Steve A
Sent: Saturday, August 28, 2010 12:41 PM
Subject: [TekScopes] OT MS-DOS 4

 

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 


langlv56
 

--- In TekScopes@..., Steve A <starmux64@...> wrote:

Apologies for the OT!

I'm trying to use an old PC as a test bed for a logic analyser.  It has a french
version of MS-DOS 4.01 which I would like to change.  It will not boot from my
6.22 version so I am looking for a english version of 4.01

Does anyone still have a copy that they could email me please.  It was
originally on 2 floppy disks of 1.44MB.

Steve 


R.L. Wurdack <dickw@...>
 

Sorry, my 4.01 floppies are unbootable from age (probably) or heat or bad handling, but here are a couple of things you might try:
 
 
 
Dick
 
 

----- Original Message -----
From: Steve A
Sent: Saturday, August 28, 2010 9:41 AM
Subject: [TekScopes] OT MS-DOS 4

 

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 


Sudipta Ghose VU2UT
 

Let me chk out. Will tell you by this evening.
SG,
Kolkata
India

On Sat, Aug 28, 2010 at 10:11 PM, Steve A <starmux64@...> wrote:

 

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 




--
One of those ... ...


David S. <dxs4355@...>
 

Steve,

Don't know if DR DOS is an option for you:

http://www.drdosprojects.de/index.cgi/download.htm

I was also recently in a similar situation, and could not find an MS DOS disk set.  In my case though, the software required ver 6.22, and the latest version of DR DOS (7.01.08) worked fine for me.

Dave S.



From: Steve A
To: hp_agilent_equipment@...; TekScopes@...
Sent: Sat, August 28, 2010 12:41:05 PM
Subject: [TekScopes] OT MS-DOS 4

 

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 



jim_beacon2000
 

Steve,
 
avoid DOS 4.anything, it was very buggy! Use 3.01 onwards, or 5.anything - the MS-DOS 4 variants were notorious in there time.
 
v5 is probably the best, v6 has lots of additional features, but I doubt you will need them (they support the earlier versions of windows, and some networking protocols)
 
Jim (who still has a machine running DOS 5 and Windows 3.11 connected to his network)

----- Original Message -----
From: Steve A
Sent: Saturday, August 28, 2010 5:41 PM
Subject: [TekScopes] OT MS-DOS 4

Apologies for the OT!
 
I'm trying to use an old PC as a test bed for a logic analyser.  It has a french version of MS-DOS 4.01 which I would like to change.  It will not boot from my 6.22 version so I am looking for a english version of 4.01
 
Does anyone still have a copy that they could email me please.  It was originally on 2 floppy disks of 1.44MB.
 
Steve 


Heinz-Peter Deutsch
 

Maybe your DOS disk is not a system disk.

Use the SYS command (sys a:) on DOS disk or create a new Systemdisk with format A: /S
DOS 5 or 6 must work.

Why it is not booting? which error?

Peter
---------
>It has a french version of MS-DOS 4.01 which I would like to change. 
>It will not boot from my 6.22 version so I am looking for a english version of 4.01




--
Neu: GMX De-Mail - Einfach wie E-Mail, sicher wie ein Brief!
Jetzt De-Mail-Adresse reservieren: http://portal.gmx.net/de/go/demail